## ruby-twitter 5.8.0

=== debian/changelog ===
ruby-twitter (5.8.0-1) unstable; urgency=low

  * Team upload.
  * Bump standards version to 3.9.5 (no changes)
  * Bump gem2deb build dep to >= 0.7.5~ (ruby all)
  * Refresh patches
  * Update dependencies and build dependencies as per gemspec
  * Override source-is-missing errors for json files

 -- Pirate Praveen <praveen@debian.org>  Fri, 02 May 2014 15:09:53 +0530

ruby-twitter (4.7.0-1) unstable; urgency=low

  * Initial release (Closes: #623897)

 -- Anish A <aneesh.nl@gmail.com>  Wed, 12 Jun 2013 00:03:49 +0530
