=== debian/control ===
Source: ruby-twitter
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Anish A <aneesh.nl@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.7.5~), ruby-rspec,
 ruby-webmock, ruby-timecop, ruby-faraday (>= 0.9.0), ruby-multi-json (>= 1.0),
 ruby-simple-oauth (>= 0.2), ruby-memoizable, ruby-naught, ruby-equalizer,
 ruby-buftok, ruby-addressable, ruby-http, ruby-http-parser.rb, ruby-safe-yaml 
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-twitter.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-twitter.git;a=summary
Homepage: http://sferik.github.com/twitter/
XS-Ruby-Versions: all

Package: ruby-twitter
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter,
 ruby-faraday (>= 0.9.0), ruby-multi-json (>= 1.0), ruby-simple-oauth (>= 0.2),
 ruby-equalizer, ruby-http, ruby-http-parser.rb, ruby-memoizable, ruby-naught
Description: Ruby interface to the Twitter API
 This ruby library provides a convenient access to the Twitter API.
 This provides comprehensive methods to access the API. This library
 needs only a registration of your application with Twitter. It uses
 OAuth protocol for interacting with Twitter API.
