## ruby-twitter 5.11.0

=== debian/changelog ===
ruby-twitter (5.11.0-2) unstable; urgency=medium

  * Team upload.
  * Add ruby-buftok to depends.
  * Conflict and Replace ruby-twitter4r (closes: #768160).
  * Bump standards version to 3.9.6 (no changes).

 -- Pirate Praveen <praveen@debian.org>  Wed, 26 Nov 2014 14:01:21 +0530

ruby-twitter (5.11.0-1) unstable; urgency=medium

  * Team upload

  [ Praveen Arimbrathodiyil ]
  * drop lintian overrides for source-is-missing, lintian 2.5.22.1 is happy
  * drop patches, add ruby-simplecov and ruby-coveralls to build deps instead

  [ Caitlin Matos ]
  * New upstream release 5.11.0

 -- Caitlin Matos <caitlin.matos@zoho.com>  Sun, 10 Aug 2014 15:24:40 -0400
