## ruby-twitter 5.14.0

=== debian/changelog ===
ruby-twitter (5.14.0-2) unstable; urgency=medium

  * Loosen depency on simple_oauth in gemspec
  * Add myself to Uploaders

 -- Pirate Praveen <praveen@debian.org>  Thu, 06 Aug 2015 12:37:55 +0530

ruby-twitter (5.14.0-1) unstable; urgency=medium

  * New upstream release.

 -- Pirate Praveen <praveen@debian.org>  Mon, 13 Jul 2015 13:18:37 +0530
