## ruby-twitter 5.16.0

=== debian/changelog ===
ruby-twitter (5.16.0-1) unstable; urgency=medium

  * Team Upload.

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Thiago Ribeiro ]
  * Imported Upstream version 5.16.0 (closes: #817887)

 -- Thiago Ribeiro <thiago@pencillabs.com>  Fri, 11 Mar 2016 18:55:51 -0300

ruby-twitter (5.15.0-1) unstable; urgency=medium

  * New upstream release
  * Check gemspec dependencies during build
  * Bump equalizer dependency to 0.0.10

 -- Pirate Praveen <praveen@debian.org>  Fri, 30 Oct 2015 03:27:56 +0530
