=== debian/control ===
Source: ruby-twitter
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Anish A <aneesh.nl@gmail.com>,
           Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               ruby-addressable,
               ruby-buftok,
               ruby-coveralls,
               ruby-equalizer (>= 0.0.10),
               ruby-faraday (>= 0.9.0),
               ruby-http,
               ruby-http-parser.rb,
               ruby-memoizable,
               ruby-multi-json (>= 1.0),
               ruby-naught,
               ruby-rspec,
               ruby-safe-yaml,
               ruby-simple-oauth (<< 0.4),
               ruby-simple-oauth (>= 0.3),
               ruby-simplecov,
               ruby-timecop,
               ruby-webmock
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-twitter.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-twitter.git
Homepage: http://sferik.github.com/twitter/
XS-Ruby-Versions: all

Package: ruby-twitter
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-buftok,
         ruby-equalizer (>= 0.0.10),
         ruby-faraday (>= 0.9.0),
         ruby-http,
         ruby-http-parser.rb,
         ruby-memoizable,
         ruby-multi-json (>= 1.0),
         ruby-naught,
         ruby-simple-oauth (<< 0.4),
         ruby-simple-oauth (>= 0.3),
         ${misc:Depends},
         ${shlibs:Depends}
Conflicts: ruby-twitter4r
Replaces: ruby-twitter4r
Description: Ruby interface to the Twitter API
 This ruby library provides a convenient access to the Twitter API.
 This provides comprehensive methods to access the API. This library
 needs only a registration of your application with Twitter. It uses
 OAuth protocol for interacting with Twitter API.
