## ruby-twitter 6.1.0

=== debian/changelog ===
ruby-twitter (6.1.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Switch to github tarballs (for tests)
  * Relax dependency on faraday in gemspec
  * Tighten dependencies in debian/control

 -- Sruthi Chandran <srud@disroot.org>  Tue, 27 Jun 2017 12:46:19 +0530
