=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/twitter-$1.tar.gz/ \
 https://github.com/sferik/twitter/tags .*/archive/v?([\d\.]+).tar.gz
