## ruby-twitter 6.2.0

=== debian/changelog ===
ruby-twitter (6.2.0-2) unstable; urgency=medium

  * Reupload to unstable
  * Bump Standards-Version to 4.3.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Thu, 07 Feb 2019 17:02:17 +0530

ruby-twitter (6.2.0-1) experimental; urgency=medium

  [ Manas kashyap ]
  * New upstream release
  * Bump standards version to 4.1.4 (no changes) 
  * debhelper and vcs updated

  [ Pirate Praveen ]
  * Drop patches not required now
  * Update dependencies

 -- Pirate Praveen <praveen@debian.org>  Tue, 25 Dec 2018 18:18:28 +0530
