=== debian/control ===
--- 
+++ 
@@ -4,17 +4,17 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Anish A <aneesh.nl@gmail.com>,
            Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 11),
                gem2deb,
                ruby-addressable (>= 2.5~),
                ruby-buftok,
                ruby-coveralls,
                ruby-equalizer (>= 0.0.11~),
-               ruby-faraday (>= 0.9~),
-               ruby-http (>= 2.1~),
+               ruby-http (>= 3.0~),
+               ruby-http-form-data (>= 2.0~),
                ruby-http-parser.rb,
                ruby-memoizable,
-               ruby-multi-json (>= 1.0~),
+               ruby-multipart-post (>= 2.0~),
                ruby-naught (>= 1.1~),
                ruby-rspec,
                ruby-safe-yaml,
@@ -22,9 +22,9 @@
                ruby-simplecov,
                ruby-timecop,
                ruby-webmock
-Standards-Version: 4.0.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-twitter.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-twitter.git
+Standards-Version: 4.3.0
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-twitter.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-twitter
 Homepage: http://sferik.github.com/twitter/
 XS-Ruby-Versions: all
 
@@ -35,11 +35,11 @@
          ruby-addressable (>= 2.5~),
          ruby-buftok,
          ruby-equalizer (>= 0.0.11~),
-         ruby-faraday (>= 0.9~),
-         ruby-http (>= 2.1~),
+         ruby-http (>= 3.0~),
+         ruby-http-form-data (>= 2.0~),
          ruby-http-parser.rb,
          ruby-memoizable,
-         ruby-multi-json (>= 1.0~),
+         ruby-multipart-post (>= 2.0~),
          ruby-naught (>= 1.1~),
          ruby-simple-oauth (>= 0.3~),
          ${misc:Depends},
