## ruby-twitter 7.0.0

=== debian/changelog ===
ruby-twitter (7.0.0-1) unstable; urgency=medium

  * New upstream version 7.0.0
  * Tighten dependency on ruby-http
  * Add patch to patch out SimpleCov and Coveralls
  * Fix package wrt cme
  * Add myself as an uploader
  * Update homepage URLs
  * Use version 4 in d/watch
  * Drop runtime dependency on ruby interpreter
  * Add d/*.examples file to install examples/
  * Add Rules-Requires-Root: no
  * Add salsa-ci.yml

 -- Utkarsh Gupta <utkarsh@debian.org>  Fri, 10 Apr 2020 03:12:44 +0530
