=== debian/control ===
--- 
+++ 
@@ -1,16 +1,18 @@
 Source: ruby-twitter
-Section: ruby
-Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Anish A <aneesh.nl@gmail.com>,
-           Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 11),
+           Pirate Praveen <praveen@debian.org>,
+           Utkarsh Gupta <utkarsh@debian.org>
+Section: ruby
+Testsuite: autopkgtest-pkg-ruby
+Priority: optional
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
                ruby-addressable (>= 2.5~),
                ruby-buftok,
                ruby-coveralls,
                ruby-equalizer (>= 0.0.11~),
-               ruby-http (>= 3.0~),
+               ruby-http (>= 4.0~),
                ruby-http-form-data (>= 2.0~),
                ruby-http-parser.rb,
                ruby-memoizable,
@@ -22,20 +24,20 @@
                ruby-simplecov,
                ruby-timecop,
                ruby-webmock
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-twitter
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-twitter.git
-Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-twitter
-Homepage: http://sferik.github.com/twitter/
+Homepage: https://github.com/sferik/twitter/
 XS-Ruby-Versions: all
+Rules-Requires-Root: no
 
 Package: ruby-twitter
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ruby-addressable (>= 2.5~),
+Depends: ruby-addressable (>= 2.5~),
          ruby-buftok,
          ruby-equalizer (>= 0.0.11~),
-         ruby-http (>= 3.0~),
+         ruby-http (>= 4.0~),
          ruby-http-form-data (>= 2.0~),
          ruby-http-parser.rb,
          ruby-memoizable,
